CVE-2003-1542
CVSS5.0
发布时间 :2003-12-31 00:00:00
修订时间 :2008-09-05 16:37:12
NMO    

[原文]Directory traversal vulnerability in plugins/file.php in phpWebFileManager before 0.4.4 allows remote attackers to read arbitrary files via a .. (dot dot) in the fm_path parameter.


[CNNVD]CNNVD数据暂缺。


[机译]0.4.4之前的plu​​gins / file.php在phpWebFileManager目录遍历漏洞,远程攻击者可以通过读取任意文件..

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-22 [对路径名的限制不恰当(路径遍历)]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-1542
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2003-1542
(官方数据源) NVD

- 其它链接及资源

http://platon.sk/projects/release_view_page.php?release_id=2
(PATCH)  CONFIRM  http://platon.sk/projects/release_view_page.php?release_id=2
http://www.securityfocus.com/bid/6933
(UNKNOWN)  BID  6933
http://secunia.com/advisories/8183
(VENDOR_ADVISORY)  SECUNIA  8183

- 漏洞信息

41580
phpWebFileManager plugins/file.php fm_path Parameter Traversal Arbitrary File Access
Remote / Network Access Input Manipulation
Loss of Confidentiality Upgrade
Exploit Unknown Vendor Verified

- 漏洞描述

- 时间线

2003-02-12 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 0.5 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站